Subject: [lojban] Re: species in jbovlaste

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Feb 2003 13:51:55 -0800

On Wed, Feb 26, 2003 at 10:03:06PM +0100, Pierre Abbat wrote:
> There are going to be thousands of brivla whose x2 is a species of
> something. (I just added two.) How should these be handled?

I don't think I understand the question. You seem to have already
figured out how to add the words, so...

In other news, however, the databse is *guaranteed* to be wiped at least
once more before final release, which I hope to be in the next few
weeks.

So don't put too much stuff in there.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi